format_version: '1.0'


repository_url: https://github.com/swaywm/wlroots
issue_url: https://github.com/swaywm/wlroots/issues/454


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 779cccf
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: a8d8a63fe0b437a6a4d37fd03a0e8b4e178e22c7

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 8eceaa2291febc70d32d6791693cbbcad407d401

options:
  language: C
